@font-face {
    font-family: "manrope";
    src: url("/assets/css/fonts/manrope.woff2") format("woff2");
    font-style: normal;
    font-weight: 200 300 400 500 600 700 800;
}

body {
    font-family: "manrope", "SF Pro", sans-serif;
    color: #5C5C5C;
    font-weight: 400;
    font-size: 20px;
    line-height: 24px;
    background: #fff;
}

/**umb_name:Heading 2*/
h2 {
    font-weight: 800;
    font-size: 54px;
    line-height: 64px;
    color: #212729;
}

/**umb_name:Heading 3*/
h3 {
    font-weight: 800;
    font-size: 48px;
    line-height: 57px;
    color: #212729;
}

/**umb_name:Heading 4*/
h4 {
    font-weight: 700;
    font-size: 35px;
    line-height: 42px;
    color: #212729;
}

/**umb_name:Paragraph*/
p {
    color: #5C5C5C;
}

/**umb_name:Paragraph (Dark)*/
p.dark {
    color: #212729;
}

/**umb_name:Link*/
a {
    color: #5C5C5C;
    text-decoration: none;
}

/**umb_name:Link (Dark)*/
a.dark {
    color: #212729;
}
